.masterpro-container {
  max-width: 1140px;
  padding-top: 0px !important;
}
.masterpro-container .masterpro-banner {
  width: 100%;
  padding: 48px 0;
}
.masterpro-container a {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  text-align: center;
  text-decoration: underline;
  color: #067d35;
}
.masterpro-container .masterpro-tittle {
  font-family: "Roboto", sans-serif !important;
  width: 100%;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #242424;
  margin-top: 20px;
  margin-bottom: 20px;
}
.masterpro-container .masterpro-types {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 48px;
}
.masterpro-container .masterpro-types .masterpro-type {
  display: flex;
  flex-direction: column;
  flex: 1 1 100%;
  padding: 20px;
  border-radius: 8px;
  text-align: left;
  gap: 24px;
}
.masterpro-container .masterpro-types .masterpro-type .masterpro-img-container {
  width: 100%;
  height: 292px;
  margin-bottom: 15px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.masterpro-container .masterpro-types .masterpro-type .masterpro-img-container img {
  width: 100%;
  height: 100%;
  -o-object-fit: scale-down;
     object-fit: scale-down;
  -o-object-position: center;
     object-position: center;
  display: block;
}
@media (min-width: 744px) {
  .masterpro-container .masterpro-types .masterpro-type .masterpro-img-container img {
    -o-object-fit: scale-down;
       object-fit: scale-down;
  }
}
@media (min-width: 992px) {
  .masterpro-container .masterpro-types .masterpro-type .masterpro-img-container img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (min-width: 744px) {
  .masterpro-container .masterpro-types .masterpro-type .masterpro-img-container {
    height: 100%;
    width: 50%;
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .masterpro-container .masterpro-types .masterpro-type .masterpro-img-container {
    height: 292px;
    width: 100%;
  }
}
.masterpro-container .masterpro-types .masterpro-type .masterpro-text-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.masterpro-container .masterpro-types .masterpro-type .masterpro-text-container .type-title {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: #242424;
  margin-bottom: 10px;
}
.masterpro-container .masterpro-types .masterpro-type .masterpro-text-container .type-description {
  font-size: 14px;
  color: #666666;
}
@media (min-width: 744px) {
  .masterpro-container .masterpro-types .masterpro-type .masterpro-text-container {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .masterpro-container .masterpro-types .masterpro-type .masterpro-text-container {
    width: 100%;
  }
}
@media (min-width: 744px) {
  .masterpro-container .masterpro-types .masterpro-type {
    flex-direction: row;
    flex: 1 1 100%;
  }
}
@media (min-width: 992px) {
  .masterpro-container .masterpro-types .masterpro-type {
    flex-direction: column;
    flex: 1 1 calc(33.333% - 20px);
  }
}
.masterpro-container .masterpro-paragraph {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
  margin-top: 24px;
  gap: 24px;
}
.masterpro-container .masterpro-paragraph .masterpro-paragraph-text {
  width: 100%;
}
.masterpro-container .masterpro-paragraph .masterpro-paragraph-text .masterpro-paragraph-tittle {
  font-family: "Roboto", sans-serif !important;
  font-weight: bold;
  font-weight: 700;
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 0%;
}
.masterpro-container .masterpro-paragraph .masterpro-paragraph-text .masterpro-paragraph-list {
  list-style-type: disc;
  padding-left: 20px;
}
.masterpro-container .masterpro-paragraph .masterpro-paragraph-text .masterpro-paragraph-list li {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
}
@media (min-width: 744px) {
  .masterpro-container .masterpro-paragraph .masterpro-paragraph-text {
    width: 50%;
  }
}
.masterpro-container .masterpro-paragraph .masterpro-paragraph-img-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  overflow: hidden;
  height: 100%;
}
.masterpro-container .masterpro-paragraph .masterpro-paragraph-img-container img {
  width: auto;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 744px) {
  .masterpro-container .masterpro-paragraph .masterpro-paragraph-img-container {
    width: 50%;
    height: 578px;
  }
}
@media (min-width: 992px) {
  .masterpro-container .masterpro-paragraph .masterpro-paragraph-img-container {
    width: 50%;
    height: 400px;
  }
}
@media (min-width: 744px) {
  .masterpro-container .masterpro-paragraph {
    flex-direction: row-reverse;
    margin-top: 32px;
  }
}
@media (min-width: 992px) {
  .masterpro-container .masterpro-paragraph {
    flex-direction: row-reverse;
    margin-bottom: 32px;
  }
}

.masterpro-bottom-container {
  width: 100%;
  background-color: #f5f5f5;
  margin-top: 48px;
}
.masterpro-bottom-container .masterpro-tips {
  max-width: 1140px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 48px 20px;
  align-items: flex-start;
  justify-content: flex-start;
  margin-top: 18px;
  background-color: #f5f5f5;
}
.masterpro-bottom-container .masterpro-tips .masterpro-tips-img-container {
  width: 100%;
  max-width: 142px;
  height: auto;
  overflow: hidden;
  aspect-ratio: 250/140;
}
.masterpro-bottom-container .masterpro-tips .masterpro-tips-img-container img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 744px) {
  .masterpro-bottom-container .masterpro-tips .masterpro-tips-img-container {
    max-width: 203px;
    gap: 40px;
  }
}
@media (min-width: 992px) {
  .masterpro-bottom-container .masterpro-tips .masterpro-tips-img-container {
    gap: 76px;
    max-width: 250px;
  }
}
.masterpro-bottom-container .masterpro-tips .masterpro-tips-text {
  width: auto;
}
.masterpro-bottom-container .masterpro-tips .masterpro-tips-text .masterpro-tips-tittle {
  font-family: "Roboto", sans-serif !important;
  font-weight: 700;
  font-size: 20px;
  line-height: 34px;
  letter-spacing: 0%;
  color: #242424;
}
.masterpro-bottom-container .masterpro-tips .masterpro-tips-text ul {
  list-style-type: disc;
  padding-left: 20px;
}
.masterpro-bottom-container .masterpro-tips .masterpro-tips-text ul li {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
}
@media (min-width: 744px) {
  .masterpro-bottom-container .masterpro-tips {
    flex-direction: row;
    align-items: center;
    margin-top: 32px;
    gap: 40px;
  }
}
@media (min-width: 992px) {
  .masterpro-bottom-container .masterpro-tips {
    gap: 76px;
  }
}

.typography-text-normal {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
}

.typography-text-center {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  text-align: center;
  margin: 0;
}
